RubyGems Navigation menu

Reverse dependencies for material_design_lite-sass Latest version of the following gems require material_design_lite-sass

Total downloads 188,689

For this version 42,714

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: